Bug 217607 - wdaemon package doesn't has the udev rule
Summary: wdaemon package doesn't has the udev rule
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: wdaemon
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Aristeu Rozanski
QA Contact:
URL:
Whiteboard:
Keywords: Desktop, Regression
Depends On:
Blocks: 180545
TreeView+ depends on / blocked
 
Reported: 2006-11-28 22:30 UTC by Aristeu Rozanski
Modified: 2018-10-19 22:44 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-11-15 16:23:12 UTC


Attachments (Terms of Use)
updated version of wdaemon (18.51 KB, application/x-redhat-package-manager)
2006-12-06 19:24 UTC, Aristeu Rozanski
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0828 normal SHIPPED_LIVE New package wdaemon 2007-11-14 20:27:36 UTC

Description Aristeu Rozanski 2006-11-28 22:30:47 UTC
latest wdaemon package doesn't has the udev rules for creating
/dev/input/uinput* files so x.org can rely on fixed names.

Comment 1 Aristeu Rozanski 2006-12-06 19:24:39 UTC
Created attachment 142977 [details]
updated version of wdaemon

Comment 2 Aristeu Rozanski 2006-12-06 19:28:50 UTC
the latest wdaemon package creates uinput links on /dev/input/. Use only with
RHEL-4. For RHEL-5, with a better udev support, another solution will be used.
please test.


Comment 9 RHEL Product and Program Management 2007-04-17 21:08:11 UTC
Although this bugzilla was approved for RHEL 4.5, we were unable
to resolve it in time to be included in the release.  Therefore
it is now proposed for RHEL 4.6.

Comment 10 RHEL Product and Program Management 2007-05-09 08:45:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 20 errata-xmlrpc 2007-11-15 16:23:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0828.html



Note You need to log in before you can comment on or make changes to this bug.